[Main]
UpdateDataBaseDate=
WindowState=0
AutoUninstaller=0
AutoPowerfulScan=1
Language=ChineseSimp
IU9NewTool=1
SHNew=0
AutoDelete=1
[Software]
ColumnIndex=0
SortState=1
[ExplorerBtn]
Show=0
RightMenu=0

[ActionCenter]
Hide=0

[Pro]
AutoUpdate=0
[ACPreScan]
=1
[SubmitStatis]
Value=1
[Monitor]
showcheckbox=1
AfterScanAutoDelete=1
[BrowserPlug]
Show=1
[ActionCenter]
Hide=1
